Bug 1311367 - [Docs] [Ironic] Address feedback on Chapter 2
[Docs] [Ironic] Address feedback on Chapter 2
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
medium Severity medium
: ga
: 8.0 (Liberty)
Assigned To: Martin Lopes
Radek Bíba
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 00:05 EST by Andrew Dahms
Modified: 2016-04-13 00:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 00:54:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-02-24 00:05:57 EST
The following items must be addressed in Chapter 2. of the Bare Metal Provisioning Guide:

* In Step 8. of Section 2.5., change 'ironic-discovered' to 'ironic-discoverd'

* In the sub-sections of Section 2.6, '\' is missing from several multi-line
  commands in 'screen' sections.
Comment 1 Martin Lopes 2016-03-06 21:12:58 EST
Added changes to draft staging docs:

* In Step 8. of Section 2.5., changed 'ironic-discovered' to 'ironic-discoverd'. Checked rest of guide for any other occurrences.

* In the sub-sections of Section 2.6, added missing '\' character to multi-line commands. Checked rest of guide for any other occurrences, resolved.
Comment 5 Lucy Bopf 2016-03-14 02:21:18 EDT
Assigning Radek as the QA contact.

Radek, would you be able to take a look at the changes for this bug?
Comment 6 Radek Bíba 2016-03-14 02:53:17 EDT
The changes look good to me.
Comment 7 Andrew Dahms 2016-04-13 00:54:17 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.